
[data-novi-id="12"]{
  text-align: left;
}
[data-novi-id="11"]{
  text-align: center;
}
[data-novi-id="10"]{
  text-align: left;
}
[data-novi-id="9"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="8"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="7"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="6"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="5"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="4"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="3"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="2"]{
  color: rgba(55, 81, 119, 1);
}
[data-novi-id="1"]{
  color: rgb(2, 2, 3);
}
[data-novi-id="0"]{
  font-size: 16px;
}
